HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %honorific-punctuation%

## Name

%honorific-punctuation% -- Punctuation to follow honorifics in names

## Synopsis

    %honorific-punctuation%

## Description

The honorific punctuation is placed after the honorific in a name.

## Source Code

    (define %honorific-punctuation%
      ;; Punctuation to follow honorifics in names
      ".")

Prev | Home | Next
%content-title-end-punct% | Up | %default-quadding%